CVE-2004-2254

2004-12-31T05:00:00
ID CVE-2004-2254
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:31:00

Description

SurgeLDAP 1.0g (Build 12), and possibly other versions before 1.0h, allows remote attackers to bypass authentication for the administration interface via a direct request to admin.cgi with a modified utoken parameter.